# -*- coding: utf-8 -*-

[DEFAULT]
replvalue1 = in the root namespace -- too

[config]
key1 = in the root namespace
key2 = %(replvalue1)s

[config.tree1]
key3 = :int:0x20

[config.tree1.tree2]
key4 = get this as `tree1.tree2.key4'
key5 = :bool:TRUE
key6 = off
